<div class="results">
    <div class="results__order">
        <mat-form-field>
            <mat-label>Choose a date</mat-label>
            <input #dateRange matInput [matDatepicker]="picker" (dateChange)="dateRangeChange(dateRange.value)">
            <!-- <mat-hint>MM/DD/YYYY</mat-hint> -->
            <mat-datepicker-toggle matIconSuffix [for]="picker"></mat-datepicker-toggle>
            <mat-datepicker #picker></mat-datepicker>
        </mat-form-field>
    </div>
    <div class="results__tickets">
        <ng-container *ngFor="let item of results">
            <app-card-ticket></app-card-ticket>
        </ng-container>
    </div>
    <p class="results__all">
        <a href="">View all results</a>
    </p>
</div>